/* CSS Document */

/* Body and Universal Reset */

* {margin: 0; padding: 0;}

body {
	margin:0;
	background:url(/images/backgrounds/bg.gif) repeat-y #EFEFEF top center;
}

#wrapper {
	background:url(/images/backgrounds/wrapper_bg.jpg) repeat-x #fff;
}

#container {
	position:relative;
	left:50%;
	margin:0 0 0 -476px;
	_margin:0 0 0 -475px;
	width:942px;
	padding:0 5px 20px;
	text-align:left;
	background:url(/images/backgrounds/side_shadow.png) repeat-y;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/side_shadow.png',sizingMethod='scale');
}

td {
	vertical-align:top;
	border-bottom:solid #CCCCCC 1px;
	border-top:none;
	border-right:none;
	border-left:solid #CCCCCC 1px;
	padding:5px
}

table{
	border:solid #CCCCCC 1px;
	border-bottom:none;
	border-left:none;
}

img {
	border:0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}


/* Typography */

h3.featuredBlogTitle {
	font-size:28px;
	color:#302F2F;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
	margin:0 0 30px 0;
	line-height:30px;
}

a.arrowLink {
	display:block;
	background:url(images/backgrounds/circle_arrow.gif) no-repeat 0 3px;
	padding:0 0 0 20px;
	font-size:12px;
}

a.arrowLink:hover {
	color:#46BDA9;
}

a.button {
	text-decoration:none;
	font-size:12px;
	background:url(/images/backgrounds/button_bg.gif) no-repeat;
	float:left;
}

a.button span {
	background:url(/images/backgrounds/button_right.gif) no-repeat top right;
	height:20px;
	padding:2px 15px 0 16px;
	float:left;
	cursor:pointer;
}


/* Header */

#header {
	height:171px;
	background:url(/images/backgrounds/header_bg.jpg) repeat-x;
}

#header img, #header p{
	float:left;
}

#header p{
	margin:0 0 0 0;
}

.learnersLogo{
	margin:0 5px 0 0;
}

#header .button{
	margin:10px 0 0 0;
	float:left;
}


/* Main Navigation */

#mainNav li {
	list-style:none;
	display:inline;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
}

#mainNav a {
	color:#FFFFFF;
	float:left;
	background:url(/images/backgrounds/mainnav_bg.gif) repeat-x;
	height:17px;
	padding:17px 17px 19px 18px;
	text-decoration:none;
}

#mainNav a:hover, #mainNav a.down {
	background-position:0 -53px;
	color:#0680ad;
}

#mainNav .last a {
	padding-left:23px;
}


/* Fade Banner */

.fadebanner a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.fadebanner a.active {
    z-index:10;
    opacity:1.0;
}

.fadebanner a.last-active {
    z-index:9;
}

#homeBannerContainer {
	width:942px;
	height:310px;
	overflow:hidden;
	position:relative;
	float:right;
}

.pageBanner {
	display:block;
}


/* Side Bar */

#sideBar {
	width:250px;
	float:left;
	border-left:1px solid #E1E4E4;
	padding:0 0 5px 30px;
	margin:42px 0 0 -1px;
}

.home #sideBar {
	width:340px;
}

.facebookLink{
	margin-bottom:30px;
	height:50px;
	float:left;
	width:250px
}

.facebookLink a{
	float:left;
}

.facebookLink iframe{
	border:none;
	overflow:hidden;
	height:30px;
	float:right;
	width:190px;
	margin-top:12px
}

.home .facebookLink{
	margin-top:30px;
	width:340px
}

.home .facebookLink iframe{
	width:280px
}

#subscribeBox {
	background:url(/images/backgrounds/signup_box_bg.gif) repeat-x #0680ad;
	padding:23px 0 0 18px;
	height:83px;
	float:left;
	width:232px
}

#subscribeBox.searchBox {
	background:url(/images/backgrounds/search_box_bg.gif) repeat-x #9FA2A7;
	margin:0 0 35px 0;
}

.home #subscribeBox {
	margin:0 0 0 0;
	width:323px
}

#subscribeBox form {
	width:250px;
}

.home #subscribeBox form {
	float:right;
}

#subscribeBox input.textinput, #subscribeBox input.textinputhover {
	width:130px;
}

.home #subscribeBox input.textinput, .home #subscribeBox input.textinputhover {
	width:145px;
}

#subscribeBox input {
	vertical-align:middle;
	margin:8px 0 0 0;
	*margin:5px 0 0 0;
}


/* Sub Nav */

.subNavHead {
	font-size:18px;
	color:#302F2F;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
	margin:0 0 15px 0;
}

#subNav {
	border-top:1px solid #E1E4E4;
	list-style:none;
	margin:0 0 35px 0;
}

#subNav li a {
	text-decoration:none;
	display:block;
	padding:6px;
	border-bottom:1px solid #E1E4E4;
}

.blogNav li a {
	line-height:29px;
}


/* Content */

#contentContainer {
	background:url(/images/backgrounds/content_bg.gif) repeat-x;
	padding:0 0 20px 40px;
}

#content {
	width:555px;
	float:left;
	border-right:1px solid #E1E4E4;
	padding:0 30px 0 0;
	margin:42px 0 0 0;
}

.home #content {
	width:465px;
}

#content p, #content table, #content ul {
	margin:0 0 18px 0;
}

#content ul {
	margin:0 0 0 18px;
}


/* Home */

.homeLink {
	border-top:1px solid #DADDDD;
	border-bottom:1px solid #DADDDD;
	padding:6px 0;
	height:158px;
	margin:30px 0;
}

.homeLink img {
	float:left;
	margin:0 16px 0 0;
}

.homeLink h2 {
	font-size:21px;
	color:#302F2F;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
	margin:0 0 14px 0;
	padding:10px 0 0 0;
}

.homeLink h2 a {
	color:#302F2F;
	text-decoration:none;
}


/* Blog */

.displaying {
	text-align:center;
}

.blogThumb {
	border:1px solid #000;
	float:left;
	margin:0 0 20px 0;
}

.blogSummary {
	float:right;
	width:425px;
	margin:0 0 20px 0;
	*margin:0;
}

#sideBar .blogSummary {
	width:210px;
	*margin:0 0 20px 0;
}

.blogSummary h2 a {
	text-decoration:none;
}

.blogSummary h4 {
	font-weight:normal;
	font-size:14px;
	text-transform:uppercase;
	margin:0 0 4px 0;
}

.blogDate {
	color:#999;
	margin:0 0 8px 0;
	display:block;
}

.blogSummary .arrowLink {
	float:right;
}


/* Online Enquiry Form */

.onlineEnquiryTable{
	border:none;
}

.onlineEnquiryTable td {
	padding-bottom:5px;
	border:none;
}

.yourDetails {
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.requiredFields {
	text-align:right;
	padding:7px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea {
	width:385px;
}

input[type="text"], input[type="password"], input.textinput, input.textinputhover, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(/images/backgrounds/white.gif);
}

.textinput {
	border:1px solid #BABABA;
	padding:3px 5px;
}

.textinputhover {
	border:1px solid #302F2F;
	padding:3px 5px;
}

select {
	font-size:11px;
	color:#808080;
}

.submit {
	text-align:right;
}

.submit a.button {
	float:right;
}

.errorText {
	color:#FF0000;
}


/* Locations System */

#content ul.classCodeList {
	margin: 10px 0;
	list-style: none;
	color: white;
	font-weight: bold;
}

#content ul.classCodeList li {
	margin: 0;
	padding: 5px 10px;
	display: inline-block;
	background-color: #00B5FF;
}

.locationGroupContainer {
	margin-right: 20px;
	display: inline-block;
	width: 260px;
	vertical-align: top;
}

.locationGroupContainerRight {
	margin-right: 0;
}

.stateListContainer {
	margin-right: 20px;
	display: inline-block;
	width: 260px;
	vertical-align: top;
}

.stateListContainerRight {
	margin-right: 0;
}

table.locationTimetable {
	width: 100%;
	border-collapse: collapse;
}

table.locationTimetable td, table.locationTimetable th {
	padding: 5px;
	border: solid #CCC 1px;
}

table.locationTimetable th {
}


/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #F5C2AE;
    background-color : #FFF2ED;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}


/* Footer */

#footer {
	border-top:6px solid #D2D4D4;
	width:942px;
	position:relative;
	left:50%;
	margin:0 0 0 -471px;
	_margin:0 0 0 -470px;
	padding:30px 0;
	text-align:center;
	color:#1D1D1F;
	font-size:12px;
}

#footer li {
	display:inline;
	list-style:none;
}

#footer li a{
	color:#005393;
}


/* Classes Reserved for the TinyMCE Editor  */

.editor {
	width: 100%;
}

.mini_editor {}